Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Aug 2021 16:32:13 +0000 (UTC)

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del omer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  omer Bot:  Hi Omer ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6337061723 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503929789            06:09 PM, 09th Aug                   Hamza                   Hi Omer,Good evening  
 Thank you for contacting us.This is Hamza. I will be happy to help you           06:14 PM, 09th Aug                   Hamza                   We have checked and it appears that the following order number: (6337061723) was placed on (Aug 7, 2021). Please note the delivery time frame is 3-5 business days. The tracking number for your order is: (SD002681065) and you can track it here: (https://tracking.shipadelivery.com/).           06:16 PM, 09th Aug                   Hamza                   Is there anything else I can help you?&nbsp;           06:16 PM, 09th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:23 PM, 09th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2960902